/*
	From scratch miniCM/PURE style file - redo LATVIANS.COM
*/

/* LATVIAN RED, stop taking #800000 short cut: #A4343A */

:root {
	--Hfont: 'Fira Sans Condensed';
	--bodycream: #c8deea;
	--bodypadding: min( 2vw, 30px );
	--bodywidth: 900px;
	--darklatvianred: #94242A;
	--headcolor:  #0A3161;
	--headfont: 'Fira Sans Condensed' /* 'Fira Sans Condensed' */;
	--oldgloryblue: #0A3161;
	--oldgloryred: #B31942;
	--lightbodycream: #fcfaf3;
	--lightcream: #f6ebd2;
	--lightlatvianred: #c1af86; /* #9a7850; */ /*#c1af86; */ /* #cf434a; THIS is actually light... */
	--menucream: #e2d2ac;
	--negativepureleft: -240px;
	--ourmenuhead: #A4343A;           /* was #705746; */
	--pureleft:	240px;
	--sepback: #eee5ce; /* lighter menucream in block background to optically match our current separator */
	/* start reworking figure to not be hard-coded? */
	--figure-thumb:	100px;
	--figure-small:	150px;
	--figure-medium:	250px;
	--figure-large:	350px;
	--figure-xl:		500px;
	--figure-xxl:		600px;
	// set to content width
	--figure-full:		calc( var(--bodywidth) - var(--bodypadding ) );
}
/* constrain */
.figure-thumb	{ max-width: var(--figure-thumb); max-height: var(--figure-thumb); margin: auto; }
.figure-small	{ max-width: var(--figure-small); max-height: var(--figure-small); margin: auto; }
.figure-medium	{ max-width: var(--figure-medium); max-height: var(--figure-medium); margin: auto; }
.figure-large	{ max-width: var(--figure-large); max-height: var(--figure-large); margin: auto; }
.figure-xl		{ max-width: var(--figure-xl); max-height: var(--figure-xl); margin: auto; }
.figure-xxl		{ max-width: var(--figure-xxl); max-height: var(--figure-xxl); margin: auto; }
.figure-full	{ max-width: var(--figure-full); max-height: var(--figure-full); margin: auto; }

em { font-style: normal; font-weight: bold; color: var(--oldgloryblue); }
h1, h1 b, h2,.alah2, a h2, h3,a h3, .alah3, h4,a h4, h5,a h5, h6, a h6,
h2 a,h3 a,h4 a,h5 a,h6 a { font-family: var(--Hfont), serif; line-height: 120%; color: var(--headcolor); text-align: left;
font-weight: 500;}
h2, .alah2 { font-size: 30px; }
h3, .alah3 { font-size: 26px;  }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 18px; font-weight: normal; }
#header, #header h1 { background: var(--oldgloryblue); margin: 0 auto; color: #ddddff; font-weight: 300;}
#header h1 b { color: #ffffff; font-weight: 500;}

div.gsc-control-cse.gsc-control-cse-en { border: none !important; width: calc( 100% - 2px ); }
html * { box-sizing: border-box; }
body { background-image: url( 'graphics/swa-field.png' ); padding: 0; margin: 0; font-size: 17px; background-attachment: fixed }
.content.our, h2.body, .content .pure-g [class*=pure-u] blockquote { font-family: Merriweather, serif; font-weight: 300; line-height: 150%; background: #ffffff; width: var(--bodywidth); max-width: 100%; color: #333; }
.content.our .mCM_btn { font-weight: 400; }
h2.body { display: inline !important; margin: 0; padding: 0; font-weight: 700; font-size: 17px; }
h2.body a { font-family: Merriweather, serif; color: inherit;  font-weight: 700; }

/* RE-STYLED */
/* save for header h1 font-size: min(8vw, 56px); text-shadow: 6px 6px 6px rgba( 0,0,0,0.3 ); */
#abovetop { width: var(--bodywidth); max-width: 100%; margin: 0 auto; }
/* fit top to line up with menu */
#abovetop { width: 100%; margin: 0; height: 129px; background: url( 'graphics/flags.jpg' ); display: block; background-position: -129px -1px; }
#topmenu.our, #topmenu a { color: #555; }
#topmenu.our
{ transition: 0.2s ease-in-out; position: sticky; box-sizing: border-box; top:0; height: auto; width: 100%; max-width: 100%; margin: 0 auto; z-index: 1000; text-align: left; padding: 0; background-color: #ffffff; font-family: var(--headfont), sans-serif; /* text-transform: uppercase !important; */}
#topmenu.our .pure-menu-horizontal { white-space: normal; }
#topmenu.our ul ul{ box-shadow: 4px 4px 10px rgba( 0, 0, 0, 0.2 ); }
#topmenu.our .menu { display: none; }
/* FIGURE OUT HOW TO TURN ON ONCE IT IS STUCK (AND DO IN WHITE LIKE FADEBAR ) */
/* #topmenu.our { box-shadow: 0 4px 10px rgba( 0, 0, 0, 0.2 ); } */
/* #topmenu .menu { display: none; } */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after { content: none !important; }
.pure-menu-has-children>.pure-menu-link:after{ content: none !important; }

.mCM_WIK_link, .mCM_WIK_link:active, .mCM_WIK_link:visited
{ text-decoration: none; color: purple; border-bottom: 3px dotted; }
.mCM_WIK_link:hover { border-bottom: solid 2px; }
em .mCM_WIK_link, em.mCM_WIK_link:active, em.mCM_WIK_link:visited { color: var(--oldgloryblue); }

.mCM_EXT_link, .mCM_EXT_link:active, .mCM_EX_link:visited
{ text-decoration: none; color: #000; border-bottom: 3px dotted #888; }
.mCM_EXT_link:hover { border-bottom: solid 2px; }

.content .mCM_SITE_link,
.content .mCM_SITE_link:active,
.content .mCM_SITE_link:visited
{ text-decoration: none; color: var(--oldgloryblue); border-bottom: 1.5pt dotted; font-weight: 400; }
.content .mCM_pagenav .mCM_SITE_link { font-weight: normal; border-bottom-color: transparent; font-weight: 300; }
.content .mCM_SITE_link:hover { border-bottom: solid 1.5pt; }
.content .mCM_pagenav .mCM_SITE_link:hover { border-bottom: dotted var(--oldgloryblue); }
.content .mCM_TOC .mCM_SITE_link,
.content .mCM_TOC .mCM_SITE_link,
.content .mCM_TOC .mCM_SITE_link { border-bottom: none; }

.content a.mCM_EXT_link::after,
.content a.mCM_WIK_link::after {
	/* we do the weird stuff so that arrow at end of line doesn't force div to horizontal-scroll */
   content: "↗";
   padding: 0px 15px 0px 2px;
	text-indent: 0;
	margin-right: -15px;
}

.pure-menu-disabled, .pure-menu-heading, .pure-menu-link { padding: 0.5em 0.5em; }

/* test... */
/* #topmenu { box-shadow: 0 10px 15px rgba( 255, 255, 255, 1.0 ); } */

#header { width: var(--bodywidth); max-width: 100%; }
#header h1 { margin: 0; padding: 0; font-size: 40px; color: #ffffff; }
#header h1 .sub { display: block; font-size: 75%; font-weight: 300; line-height: 1.3; padding-bottom: 2px; }
h1 .sub, h2 .sub, h3 .sub { display: block; font-size: 75%; font-weight: 300; line-height: 1.3; padding-bottom: 2px; }
#fadebar { display: none; } /* for now */
.content, #header.our, #topmenu { padding: 0 min(2vw, 30px); }
#header.our { padding-top: 3px; padding-bottom: 4px; }
.content { line-height: 150%; overflow: auto; padding-bottom: 16px; margin-bottom: 0; }

h1,h2,h3,h4,h5,h6,p,ul,ol,blockquote { margin-top: 10px; margin-bottom: 8px; }

.gsc-search-button-v2 { padding: 10px 8px  0 8px !important; }
.gsc-control-cse { padding: 0 !important; }
summary { display: list-item; }
summary h3 { display: inline-block; }
ul { list-style-type: square; padding-left: 20px;}

/* should not have any H1's in content */
h1:before { content: "!!"; padding: 0 10px; background: red; color: white; }
#header h1:before { content: none; }
.content { padding-top: 8px; }
#header h1 { letter-spacing: 1px; }
.normal { font-weight: 300 !important; letter-spacing: normal !important; } /* our "normal"is light

/* BORDERED MASTER */
:not(UL).interior, .interior .interior, .mCM_pagenav, .mCM_groupnav, table.mCM_qt_review, .aside, blockquote, .mCM_TOC,
.mCM_thumbnails .mCM_1up, .imagelink TABLE TR
{ border: 1px var(--oldgloryblue) solid; border-radius: 8px; padding: 8px 10px; margin: 8px 0;
background: #ffffff; }
/* BORDERED MASTER */
UL.interior { border: 1px var(--oldgloryblue) solid; border-radius: 8px; padding: 4px 6px 6px 28px; margin: 3px 0; background: var(--lightbodycream);  }
.mCM_pagenav, .mCM_groupnav { padding-bottom: 3px; }
.imagelink TABLE, .imagelink TR, .imagelink TR TD { display: block; }
.imagelink TR TD:first-child { float: left; margin: 0 16px 0 0; }
.imagelink TR TD:first-child img { box-shadow: 8px 4px 8px #aaaaaa; }

.interior :first-child, .mCM_pagenav :first-child, table.mCM_qt_review :first-child, .aside, blockquote:first-child,  .mCM_TOC :first-child
{ margin-top: 0;}

.interior.cream, .mCM_pagenav.cream, table.mCM_qt_review.cream, .aside.cream, blockquote.cream, .mCM_TOC.cream
{ background: var(--bodycream); border-color: var(--bodycream); padding: 10px 10px 10px 16px; }

/* not worth it
.mCM_pagenav { background: var(--oldgloryblue); color: #fff; }
.mCM_pagenav a.mCM_SITE_link, .mCM_groupnav { color: #fff; }
.mCM_pagenav + .mCM_pagenav, .mCM_pagenav + .mCM_groupnav { background: #fff; }
*/

.interior.lightcream, .mCM_pagenav.lightcream, table.mCM_qt_review.lightcream, .aside.lightcream, blockquote.lightcream, .mCM_TOC.lightcream
{ background: var(--lightcream); border-color: var(--lightcream); padding: 8px 8px 8px 12px; }

blockquote { padding-left: 16px; padding-right: 16px; }
.mCM_pagenav { overflow: auto; }
.mCM_TOC { display: table; }
.mCM_TOC_H2 { display: block; margin-left: 0em; } 
.mCM_TOC_H3 { display: block; margin-left: 1em; }
.mCM_TOC_H4 { display: block; margin-left: 2em; }
.mCM_TOC_H5 { display: block; margin-left: 3em; }

table.mCM_qt_review { border-spacing: 0px; border-collapse: separate; width: 100%;  }
table.mCM_qt_review p { margin: 0; }
table.mCM_qt_review td.mCM_qt_col1 { padding-right: 10px; }

table.mCM_WIK_fn { margin-top: 8px; }
table.mCM_WIK_fn TD { vertical-align: top; font-size: 90%; }
table.mCM_WIK_fn TR TD:first-child { min-width: 50px; text-align: right;}
table.mCM_WIK_fn TR TD:first-child a { display: inline-block; margin-left: 2px; }
.content a.mCM_WIK_fn, .mCM_fn_link  { padding: 0 2px; text-decoration: none; border: 2px dotted; font-size: 80%;  }
.content a.mCM_WIK_fn { vertical-align: baseline; position: relative; top: -0.3em; margin: 0 2px; }
.content a.mCM_WIK_fn:hover, .mCM_fn_link:hover { border: 2px solid; }
.lastupdated { font-family: var(--headfont), sans-serif; font-size: 85%; text-align: right; }
span.mCM_btn { background: #A4343A; color: #ffffff; border: 1px solid #A4343A; }
/* .mCM_pagenav span.mCM_btn { background: var(--lightlatvianred); } */
/* .mCM_pagenav span.mCM_btn { border-color: #ccc; } */
button.mCM_btn, a.mCM_btn, a.mCM_btn:visited, a.mCM_btn:active { color: #777; }

.mCM_pagenav .mCM_btn,
.mCM_groupnav .mCM_btn,
.mCM_thumbnails_pages .mCM_btn, .bottomnav .mCM_btn { margin: 0 5px 5px 0; }
.mCM_pagenav .mCM_next,
.mCM_groupnav .mCM_next { display: none; }
/* menu stuff */
.content .sidemenu { display: none; }
.content DIV.mCM_list { margin-top: 6px; margin-bottom: 6px; }
a .dim :hover, a.dim:hover, a.dim:hover img, a:hover img.dim { opacity: 1; filter: alpha(opacity=100);}
a.dim:hover img { filter: grayscale(100%) brightness(60%) sepia(100%) hue-rotate(-180deg) saturate( 40% ); box-shadow: none;}
/* #4c454b */
.IMGBORDER img { border: #666 1px solid; display: block; }

span.pure-menu-link:hover { background: var(--bodycream); } /* in actuality, no change */

.mCM_bing_name, .mCM_RSS_title { font-weight: bold; padding: 0; display: inline; }
.mCM_bing_item p { display: inline; }
.mCM_bing_name:after, .mCM_RSS_title:after { content: " — "; }
.mCM_RSS_description:after { content: " "; } /* in case we need a blank in front of date */
.mCM_RSS_pubDate { color: #999; font-size: 85%; display: inline; }
.mCM_RSS_pubDate:before { content: (" "); }

.mCM_RSS_item, .mCM_bing_item { display: block; clear:left; border-top: 1px dotted #666; padding: 8px 0; }
.mCM_RSS_keyword { color: red; }
.pagetrailer { font-size:80%; text-align: center; line-height: 140%;margin-top: 9px;}
.hanging { margin-left: 2em; text-indent: -2em; }

@media print {
	#abovetop. #menuLink  { display: none; }
	#topBTN { opacity: 0; }
}

.originalpage, .continued { font-family: monospace; background: #888; color: #fff; padding: 1px 5px;  font-size: 15px; }
a.originalpage, a.continued { text-decoration: none !important; }
a.originalpage:hover, a.continued:hover { background: #ddd; color: #000; }

a:active { border-bottom: none !important; }
nw { font-weight: 300; } /* normal weight */ 
nw80 { font-size: 80%; font-weight: 300; } /* perpetuate our laziness for H#'s*/ 
a:focus { outline-color: red !important; }
a:active { border-color: red !important; }

/**********************************************************/
/* 2023 re-up                                             */
/**********************************************************/

.pure-menu-disabled, .pure-menu-heading, .pure-menu-link, #menu a {
	padding: 6px 13px 6px 12px;
}
#topmenu li, #menu li { min-height: 33px; } /* adjust for font size */
a.mCM_inpage.head { text-decoration:none; }
button.mCM_btn:hover, a.mCM_btn:hover { background: var(--lightcream); color: #000; }
a.mCM_btn.mCM_parked { color: #fff; }

.content { overflow-y: hidden; } /* appear to be off by a smidgin at 100% but not other magnifications */
.mCM_alt_buttons { text-align: center; }
.mCM_alt_buttons .mCM_btn { margin: 2px; }
#menu.our span { font-family: var(--headfont), sans-serif; }
#menu.our a { font-family: var(--headfont), sans-serif; }
#menu.our { overflow-y: hidden; }


/* into minicm */
.lg-hide-items .lg-sub-html { opacity: 0; transition-duration: 1.5s; }
.lg-sub-html { font-size: 18px; }

/* LEFT MENU WIDTH OVERRIDES, variables at top */
	
#layout.active #menu.our
	{ left: var(--pureleft); width: var(--pureleft); }
#layout.active .menu-link
	{ left: var(--pureleft); }
#menu.our
	{ margin-left: calc( 0px - var(--pureleft) ); width: var(--pureleft); }
#menuLink
	{ z-index: 1000; }
/*
#topmenu.our ul ul.mCM_flat
	{ box-sizing: border-box; width: calc(100vw - var(--pureleft)); position: fixed; left: var(--pureleft); }
*/
/*
#topmenu.our ul ul.mCM_flat {
	box-sizing: border-box;
	width: auto;
	position: static;
	left: inherit ;
	box-shadow: 0 0 8px  rgba(0,0,0,0.3 );
}
#topmenu.our ul ul.mCM_flat li { display: inline-block; }
*/
#topmenu.our .top0, #topmenu.our .top1, #topmenu.our .top2, #topmenu.our .top3, #topmenu.our .top4, #topmenu.our .top5, #topmenu.our .top6
	{ width: calc(100vw - var(--pureleft)); }

#topmenu.our { border-bottom: 1px solid #bcab81; }

@media (min-width: 48em) { /* 48em is the PURE sidemenu breakpoint */
	#layout { padding-left: var(--pureleft); left: 0; }
	#menu.our { left: var(--pureleft); }
   .menu-link { left: var(--pureleft); }
    #layout.active .menu-link { left: var(--pureleft); }
}
@media (max-width: 48em) {
    #layout.active { left: var(--pureleft); }
}

/* END LEFT MENU WIDTH OVERRIDE */
#innermenu .mCM_items { margin-left: 2px; margin-right: 5px; }
#innermenu, #innermenu .mCM_items, #innermenu .mCM_items .mCM_btn, #topmenu.our { font-size: 18px; }

/* site gallery page */
.alalink { font-family: var(--headfont ); font-size: 18.5px; color: #666; font-weight: 500; } 
a.site_gal_link { display: block; }
a.site_gal_link h2 { display: inline; }
a.site_gal_link h2:after, .alalink:after { padding-left: 2px; content: "↗"; }
a.site_gal_link h2:hover, .alalink:hover { border-bottom: 3px dotted; }
.mCM_gallery_H2 small { font-weight: normal; }
.mCM_gallery_H2 small:after { content: " | "; font-size: 85%; }

/* should be in styles... */
table.auto { margin: auto; }

:not(.mCM_TOC) .toconly { display: none; }
.mCM_TOC .notoc { display: none; }
.mCM_TOC .toconly { display: inline; }
.i0, .content p.i0:not(.icap) { text-indent: 0; }
.mCM_TOC .mCM_SITE_link { font-weight: 300; }
.mCM_TOC .mCM_SITE_link:hover { border-bottom: 2px dotted; }

/* try site wide, if works, undo folder-specific too complex for current TOC*/
.mCM_pagenav > .mCM_list > .mCM_active_li > .mCM_active { font-weight: bold; }
.mCM_pagenav > .mCM_list > li > .mCM_PRECOMMA:before { content: ' —'; }

/* transplant from facsimile pages */
#menu.our .mCM_parked a,
.mCM_btn.mCM_parked { border-color: var(--lightlatvianred); background-color: var(--lightlatvianred); color: #fff; }
.mCM_btn.mCM_parked:hover { color: #000; }
/* border: black 1px solid; } */

.pagetrailer { margin: 8px 0; }

/* because we did that... */
#menu.our .mCM_parked a:hover { color: var(--bodycream); }
.mCM_thumbname { font-size: 100%; } /* already reduced */
.notext .mCM_thumbnails_caption div { display: none; }
.MAX100 { max-width: 100%; } /* kludge for overly wide inline figures, if shrinkage is desired */


/* invert */
.mCM_caption .bigger { font-size: 118%; line-height: 1.4; }
.mCM_caption .left { text-align: left; }


/* attempt to slide over nested dropdowns, WORKS! */
#topmenu.our ul ul ul { left: calc( 100% - 20px ); top: 0px; }
/* ... but need to go "flat" if we're too narrow... */


div.aside > p { margin-top: 0; }
blockquote.aside > p { margin-top: 0; }
.left { text-align: left; }
.mCM_pagenav .mCM_BUTTON, .mCM_groupnav .mCM_BUTTON { display: block; text-align: center; }

@media print {
	.sitetrailer { background: #808080; color: #fff; margin-top: 12px; }
	body, html, .content { background: #ffffff; }
	 #topmenu.our, #abovetop, #menuLink, #menu.our,
	.mCM_alt_buttons, .mCM_pagenav, .mCM_groupnav, .bottomnav, #topBtn, .noprint, #toggle { display: none; }
	button { display: none !important; }
	#layout.our, .content, .mCM_frame, .content-body, .figure.CENTER { margin: 0 auto !important; padding: 0 !important; border: none; }
	img { border: none !important; }
	.mCM_frame { position: relative; top: -10px; overflow: hidden; z-index: 50; width: 100%;text-align: center; }
	/* will wind up at top over frame */
	.envelope { margin: 0 18mm }
	
	#header.our { padding: 0; margin: 0; background: none; color: #000; }
	#header.our h1 { color: #000; }
}
blockquote h2 { font-size: 145%;}
#menu.our li.mCM_active img { filter: brightness(60%); }
#topmenu.our img { filter: brightness(60%); }
#topmenu li.mCM_active { background: var(--bodycream); }
.t0 { padding-top: 0; margin-top: 0; }
.b0 { padding-bottom: 0; margin-bottom: 0; }
.c { text-align: center; }
/* no block */
.mCM_pagenav .mCM_items, .mCM_groupnav .mCM_items { display: block; text-align: center; }
/* span.viz { padding: 0 4px; background: var(--bodycream ); font-style: italic;} */
span.viz { font-family: var(--headfont); font-style: italic; line-height: 110%; }
.mCM_pagenav .mCM_items a.mCM_btn img,
.mCM_groupnav .mCM_items a.mCM_btn img
 { filter: brightness(60%); }
.mCM_pagenav .mCM_items a.mCM_btn:hover img,
.mCM_groupnav .mCM_items a.mCM_btn:hover img { filter: brightness(30%); }
#menu.our .h1only,
#topmenu.our .h1only,
.mCM_pagenav .h1only,
.mCM_groupnav .h1only { display: none; }
div.narrative { text-align: left; } /* javascript interspersed in gallery commentary */
.mCM_WPRESS_blog_head, .WPblog h2 { font-size: 30px; font-weight: 500; }

blockquote { overflow: auto; }

#mailer h2, .sepbefore, .sepb4 {
	padding-top: min( 5%, 55px );
	background: url( "graphics/lnosep.gif" );
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: -1% 0;
	overflow: auto;
}
#mailer h2 { margin-top: 16px; }

p.m0 { margin: 0; }
p.r { text-align: right; }
.hf { font-family: var(--headfont); }
#innermenu .noside { display: none; }
.sideonly { display: none; }
#innermenu .sideonly { display: inline; }
.mCM_1up_desc h3,
.mCM_1up_desc h4 { font-family: Merriweather,serif; font-size: 17px; display: inline; font-weight: bold; color: #333; }
.ct { display: table; margin: 0 auto; }

#menu.our { color: #fff; }
#menu.our hr { border: none; border-top: 7px dotted var(--menucream); width: calc( 100% - 24px ); margin: 6px auto; }

blockquote *:first-child	{ margin-top: 0; }
blockquote *:last-child		{ margin-bottom: 0; }

img.topindent { padding-left: 12px; }
h1 img.topindent { padding-left: 0; }
.mCM_pagenav img.topindent { padding-left: 0; }
.mCM_groupnav img.topindent { padding-left: 0; }

h1 .toponly { display: none; }
.mCM_pagenav .toponly { display: none; }
.mCM_groupnav .toponly { display: none; }

img.focus { padding-right: .4em; }
#innermenu img.focus { padding-left: .1em; }
#topmenu	img.focus { padding-left: .1em; }

#topmenu.our ul li span.mCM_VOID:hover { background: #FFF; }
#menu.our span.mCM_VOID { color: var(--bodycream); }
#menu.our span.mCM_VOID:hover { background: var(--oldgloryblue ); }
.mCM_pagenav .mCM_VOID, .mCM_groupnav .mCM_VOID { display: none; }

/* Style for the anchor element */
.custom-tooltip {
    position: relative;
    cursor: pointer;
}

/* Initial state of the tooltip (hidden) */
.custom-tooltip::before {
    content: attr(data-title);
    position: absolute;
    bottom: 115%; /* Position above the anchor element */
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-size: 17px; /* Set your desired font size */
    /* white-space: nowrap; */
	 max-width: 150px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
	z-index: 100;
	border: 2px #fff solid;
}

/* Tooltip arrow */
/*
.custom-tooltip::after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #333 transparent;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
}
*/

/* Show the tooltip on hover */
.custom-tooltip:hover::before,
.custom-tooltip:hover::after {
    opacity: 1;
    visibility: visible;
}
/* restore FB feed */

.mCM_FB_message { text-align: left; }
.pure-g [class*=pure-u] { font-family: Merriweather; }
.mCM_FB_date{white-space: nowrap; }
.center { text-align: center; margin-left; auto; margin-right: auto; }
.FBenvelope { font-size: 85%; line-height: 135%; }
/* rejig */
.FBenvelope .verso { padding-right: 4px; }
.FBenvelope .recto { padding-left: 4px; }

hr.mCM_WIK_fnsep { width: 33%; min-width: 200px; }

.info {
	font-family: Bevan, blackletter !important;
	font-weight: 400; 
	border: 2px solid;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	width: 21px;
   font-size: 15px;
padding: 0x 0 0 0;
line-height: 17px;
margin: 0 0px;
}

.info { opacity: 0.75; }

.content .info { background: var(--oldgloryblue); }
.content .info { border-color: var(--oldgloryblue); }
.content .info { color: #ffffff; }

/* home page kludge */
.content .twoup.recto .info { background: #666; }
.content .twoup.recto .info { border-color: #666; }

#menu.our .info { background: var(--bodycream); }
#menu.our .info { border-color: var(--bodycream); }
#menu.our .info { color: var(--oldgloryblue); }

#topmenu.our .info { background: #666; }
#topmenu.our .info { border-color: #666; }
#topmenu.our .info { color: #fff; }

.content h2 .info { background: #666; }
.content h2 .info { border-color: #666; }
.content h2 .info { color: #fff; }
.content h2 .info { vertical-align: 3px; margin-left: 6px; }

#menu.our a:hover .info { color: #000; }

#menu.our .mCM_active .info { background: #666; }
#menu.our .mCM_active .info { border-color: #666; }
#menu.our .mCM_active .info { color: var(--bodycream); }
 
h1 .info { padding: 2px; line-height: 24px; vertical-align: 5px; width: 33px; }

.mCM_btn .info { width: 21px; font-size: 17px; line-height: 17px; vertical-align: -1.5px;fd }
.mCM_btn.mCM_active .info { background: #ffffff; color: var(--oldgloryblue); border-color: #ffffff; }
a.mCM_btn:hover .info { background: #444; border-color: #666; }

/* not consistent in a then h2 or h2 then a... a.mCM_inpage.head:hover:after { content: "\2191" }; */


#google_translate_element { display: block; float: right; }

.newfocus { font-size: 12px; vertical-align: 3px; opacity: 0.6; padding-right: 2px; }
.mCM_groupnav .newfocus { display: none; }
a:focus-visible { outline: transparent; }
a:focus { outline: transparent; }
details summary a:active { border: none !important; } /* yet the hover border remains */

ul ul { list-style-type: circle; }
h2.collection { font-size: 18px; color: #ffffff; padding: 8px 0 0 8px; }

/* desparation or being judicious? for mobile responsive there's no choice */
#mailer table { word-break: break-word !important; }
td { min-width: 2em; } /* because of the above */
table, blockquote { max-width: 100% !important; }
img { max-width: 100% !important; height: auto !important; }
#mailer h3 { font-weight: normal; }
#mailer .mCM_thumbnails_container { margin-top: 16px !important; }
#menu h2 { margin-top: 0; margin-bottom: 0; padding-top: 6px; padding-bottom: 6px; }
#mailer h2 {  color: var(--oldgloryblue); }
#mailer A.mCM_EXT_link u { text-decoration: none; }
#mailer A.mCM_EXT_link b { font-weight: normal; }
#mailer b  A.mCM_EXT_link { font-weight: normal; }
#mailer .head, .mlr_item_title { font-size: 17pt; font-family: var(--headfont); font-weight: 500; color: #444; margin-top: 12px; }
#mailer a.mCM_inpage.mCM_SITE_link + u { color: var(--oldgloryblue); font-family: var(--headfont); font-weight: 500; font-size: 24px; display: block; margin-top: 12px; }
#mailer .mCM_MSOHTM h2:first-of-type { margin-top: 0; padding-top: 0; }
#mailer .mCM_MSOHTM > br:first-of-type { display: none; }

.gsc-search-button { white-space: nowrap; }

/* .content { text-wrap: balanced; } pretty and balanced left lots of margin in two column mode */
.sitetrailer a { display: inline-block; }
.mCM_WIKLANG { font-family: monospace; font-size:70%; font-style: italic; text-transform: uppercase; background: purple; color: #fff; padding:0 4px 0 3px; margin-left: 3px; vertical-align: 2px; border-radius: 4px; } /* purple matches WIKI_link */
.mCM_EXTLANG { font-family: monospace; font-size:70%; font-style: italic; text-transform: uppercase; background: #111; color: #fff; padding:0 4px 0 3px; margin-left: 3px; vertical-align: 2px; border-radius: 4px; }
/* give up, override */
#mailer p { text-indent: 0 !important; }
#mailer p:first-letter { font-size: 100% !important; padding: 0 !important; margin: 0 !important; color: inherit !important; font-weight: inherit !important; background: none !important; text-indent: 0 !important; display: inline !important; float: none !important; }
#mailer h2 { overflow: visible; }

/* size adjustments for exact pixels */
.pure-menu-item { min-height: 34px !important; }
h2.collection {line-height: 22px !important; }
/* google until we replace with azure */
#ssrad-master, .gsc-adBlock, #adBlock { display: none !important; }

#seo { font-family: monospace; background:#f0f0f0 !important;}
.mCM_pagenav .mCM_item.mCM_menuhead { border: none; background: none; color: #777; }
.mCM_pagenav .mCM_items .mCM_menuhead { border: none; background: none; color: #777; }
.mCM_groupnav .mCM_items .mCM_menuhead { border: none; background: none; color: #777; }
#menu.our .mCM_item.mCM_menuhead { border: none; background: none; color: var(--bodycream); }
#menu.our a.mCM_btn:hover { background: var(--bodycream); color: #000; }
#topmenu li.mCM_menuhead { font-weight: 500; font-style: italic; letter-spacing:0.5px;  }
#topmenu li.mCM_menuhead, #topmenu .mCM_menuhead:hover  { background: #fff; }
#topmenu li.mCM_menuhead span { text-decoration: underline; }

.mCM_frame { border: none; text-align: center; margin: auto;}
.mCM_frame img:first-of-type { display: block; border: 1px solid #666; max-width: auto; display: inline-block; } 
.mCM_WPRESS_share { text-align: center !important; margin: 12px auto;}

.tramsign {
	background-color: #ffffc0; border: 2px solid green;
	padding-left: .4em; padding-right: .4em;
	font-family:sans-serif; font-weight:bold; line-height: .9em; text-indent: 0; white-space: nowrap;
}
.lg-sub-html .tramsign { color: #008000; }
.navhead { text-align:center; margin-top: -4px; font-family: var(--headfont); font-style: italic; }
.noshow { display: none; } /*useful for h2's that are not shown but calculated and then used for page title */
#menuLink .menu-link {
	width: auto;
	padding: 6px 6px 0 4px; margin: 0;
	height: auto; font-size: 24px; color: #ffffff; text-decoration: none;
	background: rgba( 0,0,0,0.6 ); } /* PURE auto is short, make it square*/
#topmenu .mCM_EXT_link, #topmenu .mCM_EXT_link:active, #topmenu .mCM_EXT_link:visited  { border: none; }
#topmenu .mCM_EXT_link:hover { border: none; }
.NOCLEAR { clear:none !important; }
.notes { font-size: 80%; line-height: 130%; }

.mid50 { width: 50%; margin:auto; }

#menu { background: rgba( 89,128,121,0.3 ); }
#menu { background: rgba( 255,255,255,0.3 ); }

#innermenu, #innermenu a { color: #000000; }
.mCM_blog_yr { font-size: 22px; }
details details { margin-left: 8px; }

#menu .mCM_blog_da { display: inline-block; width: 28px; background-color: #c8deea; text-align: center;
padding: 3px; border-radius: 3px; margin: 4px; }
#menu a { padding: 0; text-decoration: none !important; border: 1px solid #c8deea; }
#menu a:hover { background-color: var(--oldgloryblue); color: #ffffff; }
#menu .mCM_active.mCM_blog_da { border: 1px solid var(--oldgloryblue); background: var(--oldgloryred); color: #fff; }

details { margin-top: 3px; margin-bottom: 3px; }
.large { font-size: 120%; font-weight: 500; }
.large, em { color: var(--oldgloryred); }

.mCM_pagenav { font-family: var(--headfont ); margin-top: 12px; }
.mCM_pagenav a, .mCM_pagenav span { margin: 0 16px; white-space: nowrap; }
.mCM_pagenav span.mCM_active { background-color: var(--oldgloryred); color: #ffffff; padding: 1px 8px; }

/*
 * bottom of page stuff
  */

.sitetrailer { width: var(--bodywidth); max-width: 100%; margin: 0 auto;
font-family: var(--headfont); background: var(--oldgloryblue ); color: var(--bodycream); padding: 8px; line-height: 1.4;}
.sitetrailer P  {
	margin: 0;
	padding: .125em 0 0 0;
}
.sitetrailer, .sitetrailer P  {
	font-size: 90%; text-align: left; line-height: 135%; padding-bottom: .5em; color: #404040;
}
.sitetrailer P  { padding: .25em 1em; }
.sitetrailer { background: rgba(231,237,241,0.6); padding: .25em 1em .5em 1em; }

/* Trump players */

div.job { line-height: 120%; } 
a.who { display: inline-block; margin: 1px 0; box-sizing: border-box; height: 275px; width: 275px; text-decoration: none; font-family: var(--headfont); font-weight: 400;}
a.who b { font-weight: 500; }
.content a.who { color: #000000; }
a.who > div { vertical-align: middle; height: 100%; width: 100%; text-align: left; }
a.who:hover > div { vertical-align: bottom; text-align: center; }
a.who .playbrief, a.who .playfull { width: 100%; }
a.who .playbrief { display: none; }
a.who:hover .playbrief { display: block; background: rgba( 160, 0, 0, 0.7 ); }
a.who .playfull { display: block; background: rgba( 255, 255, 255, 0.7 ); padding-bottom: 10px;}
a.who:hover .playfull { display: none; }
a.who p , a.who h2 { margin: 3px 10px; }
a.who p { font-size: 18px; line-height: 22px; }
a.who h2 { font-size: 22px; font-weight:900; }
a.who:hover h2 { color: #fff; margin-top: 0; margin-bottom: 0; }
p.who b { border-bottom: 2px solid #a00000; }
a.who p { color: black !important }

.swa { font-family: var(--headfont); font-size: 108%; font-weight: 500; }

.quoteit { background-color: #ffff99; padding: .2em .25em .4em .25em; }
h1 .quoteit { padding: 0; }
a.quoteit { text-decoration: none; }

.quoteit:hover { background-color: gold; }
.quoteit:hover > .quoteit { background: orange; }
.quoteit > .quoteit:hover { background: #ffff99; }

a.quoted { text-decoration: none; color: #000000; }
a.quoted:hover { color: #808080; background-color: transparent; }
.disc { display: none; } /* shows when printed */

/* and associated "2col" made above/below */ /* border: 2pt #598098 solid; 7 21 2006*/

/* the odd method of doing borders was necessary because the interior fill of child divs encroached on the border
   of the parent div */

DIV.contentionfact { background-color: #e7edf1; box-sizing: border-box; border-bottom: 2pt solid #598098;}
.contentionfact P { margin-top: 0; margin-bottom: .25em;  }
.contentionfact UL,
.contentionfact OL { margin-top: 0; margin-bottom: .25em; padding-left: 1.5em; }
DIV.contentionfacthead {
	background: #598098; font-weight: bold; padding: 2pt 10pt 3pt 12pt; margin-top: 10pt;
	color: #fefefe; box-sizing: border-box; }
DIV.contention { 
	padding: 4pt 10pt 2pt 10pt; line-height: 1.3em; border-top: 2pt solid #598098;
	box-sizing: border-box; border-left: 2pt solid #598098; border-right: 2pt solid #598098; }
DIV.fact {
	border-left: 2pt solid #598098; border-right: 2pt solid #598098; 
	padding: .5em 1em .5em 1em; background-color: #ffffff; box-sizing: border-box; }


span:not(.quoted) .uberlight { font-size: 150%; background-color: yellow; padding: .15em .1em; }
.quoted .uberlight { font-weight: bold; text-decoration: underline; }

span:not(.quoted) 		.big { font-size: 150%; }
span:not(.contention) 	.big { font-size: 150%; }
.contention					.big { font-weight: bold; }
DIV.em { height: 1em; clear:both; } /* bottom of quoted */

.huge { font-size: 150%; line-height: 150%; }

.homepage_content .redbold b { display: block; padding: 1em; background-color:#fcfcfc;
  font-weight: normal;}
.fail {
 display: block; padding: 2pt 0; text-align: center;
 font-family: Courier, Courier New, monospace;
 color: red; font-size: 16pt; font-weight: bold;
 line-height: 100%;
}

/* snarfed Wikipedia content */

.wikipedia h1,
.wikipedia h2,
.wikipedia h3,
.wikipedia h4,
.wikipedia h5,
.wikipedia h6
{
	font-family: Courier, Courier New, monospace;
	font-weight: bold;
	margin: 0;
	clear: none;
	text-shadow: none; /* 4px 4px 6px #808080; */
	/* undo's */
	border: none;
	padding: none;
}
.wikipedia h1 { color: #000; font-size: 28px; }
.wikipedia h2 { color: #222; font-size: 26px; }
.wikipedia h3 { color: #444; font-size: 24px; }
.wikipedia h4 { color: #666; font-size: 22px; }
.wikipedia h5 { color: #888; font-size: 20px; }
.wikipedia h6 { color: #888; font-size: 18px; }

.wikipedia .mCM_WIK_fnsep { display: none !important; }

/* ===================== STYLES FOR WIKIPEDIA EXTRACTS ===================== */


TABLE.wikitable {
	background-color: #f8f9fa;
   border: 1pt solid #a2a9b1; color: #404040;
	border-collapse: collapse;
	margin-top: 8px; margin-bottom: 8px;
}
TABLE.wikitable TH, .th,
TABLE.wikitable.qt TR.mCM_qt_row1 TD {
	background-color: #eaecf0;
   border: 1pt solid #a2a9b1; color: #404040;
   text-align: center;
	padding: 2pt 4pt;
	font-size: 8.5pt; font-weight: bold;
}
TABLE.wikitable TD {
   border: 1pt solid #a2a9b1; color: #404040;
	padding: 2pt 4pt;
}
TABLE.wikitable caption {
	background-color: #f8f9fa;
   border: 1pt solid #a2a9b1; color: #404040;
	padding: 2pt 4pt; margin-bottom: 2pt;
	text-align: center;
	font-weight: bold;
}

TABLE.wikitable TD.total {
	font-weight: bold;
	border-top: 2pt #000000 solid;
}
.margintop { .5em; }

.col1r TD.mCM_qt_col1,
.col2r TD.mCM_qt_col2,
.col3r TD.mCM_qt_col3,
.col4r TD.mCM_qt_col4,
.col5r TD.mCM_qt_col5,
.col6r TD.mCM_qt_col6
 { text-align: right !important; }

.col1l TD.mCM_qt_col1,
.col2l TD.mCM_qt_col2,
.col3l TD.mCM_qt_col3,
.col4l TD.mCM_qt_col4,
.col5l TD.mCM_qt_col5,
.col6l TD.mCM_qt_col6
 { text-align: left; }

.col1c TD.mCM_qt_col1,
.col2c TD.mCM_qt_col2,
.col3c TD.mCM_qt_col3,
.col4c TD.mCM_qt_col4,
.col5c TD.mCM_qt_col5,
.col6c TD.mCM_qt_col6
 { text-align: center; }

.center { margin-left: auto; margin-right: auto; }
.center-all TD { text-align: center; }

DIV.wikipedia-aside, .wikipedia DIV.quotebox {
	width: 250px; /* we use 250 as thumbnail width default for image thumbmails */
	background-color: #f8f9fa;
   border: 1pt solid #a2a9b1; color: #404040;
	padding: 4pt 4pt 6pt 4pt;
	float: right;
	clear: right;
	box-sizing: border-box;
	margin: 10pt 0 10pt 10pt;
}
.wikipedia .flatlist UL, .wikipedia .flatlist OL {
	display: block; padding: 0; margin: 0;
}
.wikipedia .flatlist UL LI, .wikipedia .flatlist OL LI  {
	padding: 0; display: inline;
}
.wikipedia .flatlist UL LI:before,.wikipedia .flatlist OL LI :before {
	content: " ● "; color: #b0c4de; /* our wikitable et al. blue */
}
.wikipedia .flatlist UL LI:first-of-type:before,
.wikipedia .flatlist OL LI :first-of-type:before {
	content: "";
}


/* more for WP */

.wikipedia DT { font-weight: bold !important; }
/* .wikipedia TD.mCM_WIK_fnnum { width:40pt !important; } */

/*
.wikipedia DIV { box-sizing: border-box; }
.wikipedia TABLE TD > div { margin: 0 !important; padding: 0 !important; }
.wikipedia TABLE TD > div > img { margin: 0 !important; padding: 0 !important;
	vertical-align:middle !important; }
.wikipedia TABLE TD { vertical-align: middle !important; }
*/

TD { padding: 4px !important; } /* need !important to counter pure_min.css */
.wikipedia TABLE.mCM_WIK_fn TD { width:auto !important; padding: 2px;}
.wikipedia TABLE.mCM_WIK_fn TR { border-top: 1pt #a2a9b1 dotted; }
.wikipedia TABLE.mCM_WIK_fn TR:first-child { border-top: none; }

.bottom { clear:both; }

div.updown{ background: #f1f6f9; border: 1px solid var(--oldgloryblue); border-radius: 8px; padding: 6px 8px; margin: 4px auto;}
table.updown tr td.mCM_qt_col1 { width: 50px; }
table.updown tr td { vertical-align: top; }
table.updown tr td.mCM_qt_col2:first-letter { text-transform: uppercase; }

.contention a.quoted > span { display: block; width: 100%; } /* fix to highlight entire block as active link */

#expand, #collapse { background-color: #fff !important; font-family: sans-serif; border-width: 1px; font-size: 16px; }
#expand:hover, #collapse:hover { background-color: var(--oldgloryblue) !important; color: #fff; }

/* contingencies */
summary > h2 > a { border-bottom: 3px dotted transparent; }
summary > h2 > a:hover { border-color: inherit; }
summary > h3 > a { border-bottom: 3px dotted transparent; }
summary > h3 > a:hover { border-color: inherit; }
summary > h4 > a { border-bottom: 3px dotted transparent; }
summary > h4 > a:hover { border-color: inherit; }


/* our expand collapse */

.content summary.expansion span { border-bottom: 2px dotted transparent; display: inline-block;}
.content summary.expansion:hover span { border-color: inherit; }

.content        details {
            position: relative;
            padding-left: 2.25em;
        }

        /* Hide default triangle */
.content        summary {
            list-style: none;
            cursor: pointer;
            font-weight: normal;
        }

.content        summary::-webkit-details-marker {
            display: none;
        }

        /* Add + and - using before pseudo-element */
		  

.content        summary::before {
            content: "+";
            position: absolute;
			                font-weight: normal;
			display: inline-block;
			padding-bottom: 2px;
			font-size: 36px;
			border: 3.5px solid;
			border-radius: 0.75em;
			width: 0.75em;
			text-align: center;
			color: var(--oldgloryblue);
            left: 0px;
        }

.content   summary.H2::before { top: 0px; }
.content   summary.H3::before { top: 9px; }

.content details[open] summary::before {
            content: "-";
			color: var(--oldgloryred);
        }
*/
h2 span.sub, h3 span.sub { font-weight: 400; } /* override generic */


@media (max-width: 800px) {
table.mCM_qt_ { font-size: 90%; }
}
@media (max-width: 600px) {
table.mCM_qt_ { font-size: 85%; }
}
@media (max-width: 400px) {
table.mCM_qt_ { font-size: 80%; }
}